

const NavMenu = () => {
  return (
    <div className='overflow-hidden bg-[#FBF8F4] absolute w-[90.5vw] h-[50vh] rounded-b-3xl -z-10 px-4'>
        <div className='mt-40 grid grid-cols-2'>
            <div className='px-2 flex flex-col'>
                <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Best sellers<span className="text-xs">21</span></a>
                <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Latest<span className="text-xs">01</span></a>
                <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">All<span className="text-xs">21</span></a>
            </div>
            <div className='px-2 flex flex-col'>
                <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Face<span className="text-xs">04</span></a>
                <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Body<span className="text-xs">04</span></a>
                <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Kits<span className="text-xs">20</span></a>
                <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Tools<span className="text-xs">05</span></a>
            </div>
        </div>
        <div className="border border-dashed border-black mt-4 mb-4 mx-2"></div>
        <div className='px-2 flex flex-col'>
            <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Ethos</a>
            <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">Apothecary</a>
            <a href="" className="flex gap-1 sm:gap-2 uppercase text-lg sm:text-xl mb-2">journal</a>
        </div>
    </div>
  )
}

export default NavMenu